@charset "utf-8";
/* Flathead CSS */

body {
text-align: center;
background:#996;
font-family: verdana, arial, geneva, sans-serif;
}

h1 {
text-indent:-9999px;
}

#wrapper {
width:760px;
margin: 0 auto;
text-align: left;
background:#fff; color:#000;
}

#header {
background:#333; color:#000;
padding-bottom: 20px;
}

#navigation {
width: 170px;
float: left;
background:#fff; color:#ccc;
margin-top: 20px;
margin-bottom: 10px;
}


#navigation p {
padding: 10px;
}

#navcontainer ul { 
margin: 0;
padding: 0; 
list-style-type: none; 
} 
#navcontainer li {
margin: 0 0 2px 0;
} 
#navcontainer li a#current {
color:#FFF; background:#996;
}
#navcontainer a { 
display: block;
color:#FFF; background:#333;
width: 140px;
padding: 4px 6px; 
text-decoration: none;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
 }
#navcontainer a:hover { 
color:#FFF; background:#663;
border-top: 1px solid #000;
border-left: 1px solid #000;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
}
#content {
width: 560px;
float: right;
font-size: 80%;
background: #FFF; color:#000;
margin-top: 20px;
margin-bottom: 10px;
margin-left: 10px;
margin right: 10px;
}


#content h2 {
font-size: 130%;
padding-left: 10px;
padding-right: 10px;
}


#content p {
font-size:14px;
padding: 5px;
}

h3 {
font-size:16px;
color:#06G;
}


#footer {
clear: both;
background:#FFFF; color:#000;
}


#footer p {
padding: 3px;
text-align: center;
font-size: 75%;
background:#06G; color:#000;
}


